@media (max-width: 1199px) {
	.c001 {
		width: 800px;
		margin: 0 auto 0 auto;
	}
	.c002 {
		max-width: 640px;
	}
}
@media (max-width: 991px) {
	.c001 {
		width: 640px;
		margin: 0 auto 0 auto;
	}
	.c002 {
		max-width: 640px;
	}
}
@media (max-width: 767px) {
	.c001 {
		width: 300px;
		margin: 0 auto 0 auto;
	}
	.c002 {
		max-width: 200px;
	}
}
@media (max-width: 320px) {
	.form-control{
		/* 横方向のcssピクセル<=320pxの時、セレクトボックスが2桁見えない事等に対応 */
		padding:6px 9px !important;
	}
}

.imeon {
	ime-mode: active;
}
.imeoff {
	ime-mode: inactive;
}
.c001 {
	/* コンテンツの幅 */
	width: 800px;
	margin: 0 auto 0 auto;
}
.c002 {
	/* メイン画像の幅 */
	max-width: 640px;
}
.c003 {
	/* フォームの必須の色付け */
	background-color: #ffeff7 !important;
}
.c004 {
	/* 編集画面などのコンテンツの幅 タブレットの縦を想定 */
	/* max-width:1000px; */
}
.c005 {
	margin-right: 8px !important;
}
.c006 {
	margin-top: 100px;
}
.c011 {
	/* 権限の内容を表示 */
	padding: 3px;
	margin: 0 0 0 5px;
	font-size: 11px;
	/*font-weight:bold;*/
	background-color: #ffcc99;
	color: #646464;
	border-radius: 5px;
}
.c012 {
	/* 入室の色 */
	background-color: #99cc66;
}
.c013 {
	/* 退室の色 */
	background-color: #f79646;
}
.c014 {
	/* 午前の色 */
	background-color: #4f81bd;
}
.c015 {
	/* 午後の色 */
	background-color: #8064a2;
}
.c016 {
	/* 状態の色 */
	background-color: #c0504d;
}
.c017{
	/* 欠席の色 */
	background-color: #000000;
}
.c018 {
	/* 福祉ソフトの吹き出し */
	width: 480px !important;
	padding: 2px 8px;
	margin: 0 5px 0 0;
}
.c019 {
	visibility: hidden;
}
.c020 {
	/* フォームの変化を表す */
	background-color: #e0ffe0 !important;
}
.c021 {
	/* 土曜日の色 */
	background-color: #d6ffff !important;
}
.c022 {
	margin: 0 0 0 8px;
	color: #ff0000;
}
.c023 {
	margin: 0 0 0 5px;
}
.c024 {
	margin: 20px 0 0 10px;
	color: #ff0000;
	background-color: #ffeff7;
	font-size: 15px;
}
.c025 {
	color: #ff0000 !important;
}
.c026 {
	padding: 0 10px 0 0;
}
.c027 {
	/* スクロールするテーブル */
}
.c028 {
	/* テーブルのタイトルなど */
	background-color: #eaf4fc;
}
.c029 {
	table-layout: fixed;
	word-wrap: break-word;
}
.c030 {
	margin: 8px 0 0 0;
}
.c031 {
	display: inline;
}
.c032 {
	/* ヘッダーの該当ページのスタイル */
	background-color: #000000;
}
.c033 {
	/* textareaのリサイズ禁止 */
	resize: none;
}
.c034 {
	/* グレー */
	background-color: #dddddd !important;
}
.c035 {
	/* アラートの色 */
	background-color: #ffff9e !important;
}
.c036 {
	margin: 0 0 10px 5px;
}
.c037 {
	/* 白 */
	background-color: #ffffff !important;
}
.c038{
	/* ファイルアップロードボタンをボタンのみの表示にするcss */
	font-size: 11px;
	color:rgba(255,255,255,0);
	width:130px !important;
}
.c039{
	/* 操作ヘルプボタン */
	width: 110px !important;
	margin: 0 20px 0 20px !important;
}
.c040{
	width: 100% !important;
}
.c041{
	/* 操作ヘルプボタン（横長め） */
	width: 200px !important;
	margin: 15px 20px 0 20px !important;
}
.c042 {
	margin: 20px 0 0 10px;
	color: #337ab7;
	font-size: 15px;
}
.c042:hover{
	color: #23527c;
	text-decoration: underline;
}
.c043 {
	width: 250px !important;
	display: inline-block;
	font-size: 16px;
}
.c045{
	padding: 15px 0 15px 15px;
	line-height: 20px;
	position: relative;
	display: block;
	font-size: 14px;
	color: #777;
}
.c046{
	color: #000000 !important;
	background-color: #ffda2e !important;
}
.c047{
	padding: 10px 10px 10px 10px;
}
.c048{
	width:23%;
	float: left;
	margin:0 15px 10px 0;
}
.c049{
	padding:20px 0 5px 0;
}
.c050{
	margin:5px 0 0 0 ;
}
.c051{
	/* はてなアイコン */ 
	margin:0 0 0 8px !important;
	font-size: 15px !important;
}
.c052 {
	/* ヘッダのファイリングのフォント */
	color : #CC0000;
}
.c053 {
	/* ヘッダのファイリングのフォント */
	width : 30px;
}
.c054{
	/* ファイリングのカレンダーの枠 */
	padding: 8px 2px 8px 2px !important;
	font-size: 11px;
}
.c055{
	/* ファイリングのカレンダーのボタン */
	padding:0 !important;
	border: none !important;
}
.c056{
	/* ファイリングのカレンダーの年月 */
	font-size: 20px;
	margin: 0 40px 0 40px !important;
}
.c057 {
	/* ファイリングのヘッダー */
	background-color: #ffe3cf !important;
}
.c058{
	position: fixed;
	top:50%;
	left: 100%;
	transform: translate(-270px,-37px);
}
.c059{
	position: absolute;
	background-color: rgba(255,255,255,0.8);
	padding: 20px 0 20px 20px;
}
.c060 {
	width: 35px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 30px;
	font-size: 25px;
	color: #ffffff !important;
}
.c060 a{
	color: #ffffff !important;
}
.c061 {
	vertical-align: top;
}
.c062 {
	width: 60px;
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	background-color: #fff;
	z-index: 1;
}
.c063 {
	width: 200px;
	position: fixed;
	top: 0;
	left: 60px;
	height: 100vh;
	background-color: #fff;
	z-index: 1;
}
.c064 {
	padding-left: 60px;
	overflow-y: auto;
	height: 100vh;
}
.c065 {
	/* サイドバー１の背景 */
	background-color: #5cb85c !important;
	padding: 20px 10px;
}
.c066{
	/* bodyタグのpadding */
	padding: 0;
}
.c067 {
	/* サイドバー２の背景 */
	background-color: #fff !important;
	border: 1px solid #dddddd;
	display: flex;
	flex-direction: column;
	gap: 20px;
	color: #2e2e2e;
	padding: 20px;
}
.c068 {
	/* 日曜日の色 */
	background-color: #F8ABA6 !important;
}




/* ヘッダーの遷移メニュー ここから */
.c950{
	position: relative;
	display: block;
}
.c951{
	list-style: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	cursor: pointer;
	user-select: none;
	color: #555;
	font-size: 16px;
	height: 34px;
	/*width: 150px;*/
}
.c951::after {
  content: "\25bc"; /* ▼ */
  float: right;
}
/* hover中だけ表示 */
.c950:hover .c952 {
  display: block;
}
/* hover中に矢印を上向きに変更 */
.c950:hover .c951::after {
  content: "\25b2"; /* ▲ */
}
.c952{
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	background: white;
	border: 1px solid #ccc;
	width: 200px;
	z-index: 100;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
	display: none; /* ← 初期状態で非表示 */
}
/* メニューの中身 */
.c953 {
  width: 100%;
  padding: 12px 16px;
  background-color: #fff;
  border: none;
  border-bottom: 1px solid #ccc;
  text-align: left;
  color: #555;
  cursor: pointer;
}
.c953:hover {
  background-color: #f5f5f5;
}
.c954{
	display: block;
	width: 100%;
	padding: 12px 16px;
	background-color: #fff;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-radius: 0;
	text-align: left;
	color: #555;
}
.c954:hover {
  background-color: #f5f5f5;
  text-decoration: none;
  color: #555;
}
.c955{
	display: flex;
	gap: 24px;
}
.c956{
	display: flex;
}
.c957{
	position: sticky;
	top: 0;
	padding: 12px 0;
	margin-bottom: 16px;
	border-bottom: 1px solid #ccc;
	background: #fff;
	z-index: 1000; 
}
.c958{
	border-left: 1px solid #ccc;
}
.c959{
	display: flex;
	gap: 8px;
}
.c960{
	color: #555;
}
.c960::before{
	content: "\e085";
	margin-right: 4px;
}
.c961{
	color: #555;
	border: 1px solid #ccc;
}
.c962{
	display: flex;
	gap: 8px;
}
/* ヘッダーの遷移メニュー ここまで */





.popover {
	max-width: 600px !important;
}

.bs-callout {
	/* bootstrapより */
	/* paddig,mediaは値を変更 */
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #eee;
	border-image: none;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px 1px 1px 5px;
	padding: 5px 20px 5px 10px;
	margin: 5px 0;
}
.bs-callout-warning {
	border-left-color: #aa6708;
}

#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 100000;
	opacity: 0.7;
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 200px;
	margin-top: -100px;
	margin-left: -150px;
	text-align: center;
	color: #808080;
	z-index: 1000000;
}


#loader-bg-m {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000000;
	z-index: 100000;
	opacity: 0.7;
}
#loader-m {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 200px;
	margin-top: -100px;
	margin-left: -300px;
	text-align: center;
	color: #ffffff;
	z-index: 1000000;
}


.footer {
	border-top: 1px solid #eee;
	margin-top: 40px;
	padding-bottom: 40px;
	padding-top: 20px;
}


@btn-facebook-color: #4c66a4;
.btn-facebook {
	.button-variant(lighten(@btn-facebook-color, 50%);
	@btn-facebook-color;
	darken(@btn-facebook-color, 20%));
}


@media print {
	.table-bordered>thead>tr>th,
	.table-bordered>tbody>tr>th,
	.table-bordered>tfoot>tr>th,
	.table-bordered>thead>tr>td,
	.table-bordered>tbody>tr>td,
	.table-bordered>tfoot>tr>td {
		border: 1px solid #000 !important;
	}
}

.container-fluid {
	max-width: 1920px;
}

.w0030 {
	width: 30px;
}
.w0040 {
	width: 40px !important;
}
.w0045 {
	width: 45px;
}
.w0050 {
	width: 50px !important;
}
.w0060 {
	width: 60px !important;
}
.w0070 {
	width: 70px;
}
.w0080 {
	width: 80px !important;
}
.w0075 {
	width: 75px;
}
.w0090 {
	width: 90px;
}
.w0100 {
	width: 100px !important;
}
.w0110 {
	width: 110px;
}
.w0120 {
	width: 120px !important;
}
.w0130 {
	width: 130px;
}
.w0140 {
	width: 140px;
}
.w0150 {
	width: 150px !important;
}
.w0160 {
	width: 160px !important;
}
.w0170 {
	width: 170px !important;
}
.w0180 {
	width: 180px;
}
.w0200 {
	width: 200px !important;
}
.w0210 {
	width: 210px;
}
.w0220 {
	width: 220px !important;
}
.w0230 {
	width: 230px;
}
.w0250 {
	width: 250px;
}
.w0270 {
	width: 270px;
}
.w0300 {
	width: 300px !important;
}
.w0320 {
	width: 320px !important;
}
.w0340 {
	width: 340px !important;
}
.w0350 {
	width: 350px !important;
}
.w0360 {
	width: 360px !important;
}
.w0390 {
	width: 390px !important;
}
.w0400 {
	width: 400px !important;
}
.w0420 {
	width: 420px !important;
}
.w0450 {
	width: 450px;
}
.w0480 {
	width: 480px;
}
.w0500 {
	width: 500px;
}
.w0600 {
	width: 600px;
}
.w0670 {
	width: 670px !important;
}

.expandTextArea{
	/* 拡張機能の入ったtextareaはサイズ変更禁止 */
	resize: none;
}

/* テーブルのポインタを合わせた時の色を変更する */
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
	background-color: #e0ffe0;
}

.divTable {
	display: table;
}
.divTableRow {
	display: table-row;
}
.divTableCell {
	display: table-cell;
	vertical-align: middle;
}
.c-head--icon__info {
	content: "";
	background: url(/img/ico-info.svg) no-repeat left center;
	background-size: 28px;
	padding: 6px 0 6px 20px;
}
.dropdown-menu{
	z-index: 1003;
}
.nav__second-level{
	z-index: 1002 !important;
}


/* ■ スクロール固定テーブル（汎用クラス仕様）
==============================================
▼ 1. 基本構造
・table全体を <div class="sticky-table-wrap"> で囲むこと
  （このラッパーがスクロール領域になります）

▼ 2. クラス指定ルール
・行の固定（上方向の固定）
  └ 固定したい行（<tr>）に「sticky-row-N」を付与する
     N は固定順序（例：1 = 一番上、2 = その下の行 ※行のスキップも可）

・列の固定（左方向の固定）
  └ 固定したいセル（<th> または <td>）に「sticky-col-N」を付与する
     N は左からの順序（例：1 = 一番左の列、2 = その右隣 ※列のスキップも可）

・固定行の中の固定列
  「sticky-row-N」と「sticky-col-N」の両方を指定する

▼ 3. 例
<tr class="sticky-row-1">
  <th class="sticky-col-1">No</th>   ← 左上固定
  <td>...</td>
</tr>

<tr class="sticky-row-2">
  <th class="sticky-col-1">物件名</th> ← 2行目も上固定
  <td>...</td>
</tr>

▼ 4. 備考
・固定数を変更したい場合は、HTML側のクラス指定だけで調整可能
・固定行や固定列の高さ・位置はJSが自動で補正
・ラッパー（.sticky-table-wrap）のサイズはJSで調整
・<thead> / <tbody> の使用はHTML構造上推奨
==============================================
*/
.sticky-table-wrap {
  overflow: auto;
  border: 1px solid #ddd;

  table {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
		table-layout: fixed;
  }

  [class*="sticky-col-"] {
    position: sticky;
    z-index: 1;
  }

  /* 左上交差部だけ重ね順を上げる */
  [class*="sticky-row-"] [class*="sticky-col-"] {
    z-index: 3;
  }
}
/* スクロール固定テーブルここまで */